@charset "UTF-8";
@font-face {
  font-family: "Pike";
  font-style: normal;
  font-weight: 400;
  src: url("/common/fonts/Pike/Pike-Regular.woff") format("woff");
}
@font-face {
  font-family: "Pike";
  font-style: normal;
  font-weight: 700;
  src: url("/common/fonts/Pike/Pike-Bold.woff") format("woff");
}
.u-en {
  font-family: "Pike";
}

@media print, screen and (min-width: 1024px) {
  :root {
    --w:1440 ;
  }
  .block-wrap {
    text-align: left;
    overflow: hidden;
    background: #fff;
    color: #3D3935;
    -webkit-font-smoothing: antialiased;
  }
  .block-wrap p, .block-wrap h1, .block-wrap h2, .block-wrap h3, .block-wrap h4 {
    margin: 0 0 0 0;
  }
  .language {
    text-align: center;
  }
  .language::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(10 / var(--w) * 100vw);
    margin: auto 0;
    width: calc(30 / var(--w) * 100vw);
    height: calc(30 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-globe.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .language ._current {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: calc(20 / var(--w) * 100vw);
    background: #f8f5f2;
    width: calc(138 / var(--w) * 100vw);
    height: calc(48 / var(--w) * 100vw);
    border-radius: calc(10 / var(--w) * 100vw);
    position: relative;
    text-align: center;
    cursor: pointer;
  }
  .language ._current p {
    font-size: calc(20 / var(--w) * 100vw);
    line-height: 1;
    color: #976d3f;
  }
  .language ._list {
    position: absolute;
    top: calc(100% - 1 / var(--w) * 100vw);
    left: 0;
    width: 100%;
    box-shadow: calc(1 / var(--w) * 100vw) calc(1 / var(--w) * 100vw) calc(5 / var(--w) * 100vw) rgba(0, 0, 0, 0.55);
    font-size: calc(18 / var(--w) * 100vw);
    border: calc(1 / var(--w) * 100vw) solid;
    right: gb(118, 118, 118);
    display: none;
    background: #ffffff;
  }
  .language ._list::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 0.5em solid transparent;
    border-left: 0.5em solid transparent;
    border-bottom: 0.5em solid;
    right: gba(208, 208, 208, 0.75);
    border-top: 0;
    position: absolute;
    top: -0.5em;
    left: calc(50% - 0.5em);
    display: none;
  }
  .language ._list > * {
    font-size: calc(15 / var(--w) * 100vw);
    padding: calc(5 / var(--w) * 100vw);
    background: #ffffff;
    color: #000000;
    cursor: pointer;
    text-align: left;
  }
  .language ._list > *:hover, .language ._list > *.selected {
    background: #1967d2;
    color: #ffffff;
  }
  .language.js-tglActive {
    background: #f2f2f2;
  }
  .language.js-tglActive .language-current {
    border-color: rgb(118, 118, 118);
  }
  .language.js-tglActive .language-list {
    display: block;
  }
  .mod-airwait {
    display: none;
    background: #fff;
    height: calc(110 / var(--w) * 100vw);
    display: flex;
    gap: calc(30 / var(--w) * 100vw);
    align-items: center;
    justify-content: center;
    padding: 0 calc(40 / var(--w) * 100vw);
  }
  .mod-airwait p {
    font-size: calc(18 / var(--w) * 100vw);
  }
  .mod-airwait h2 {
    font-size: calc(18 / var(--w) * 100vw);
  }
  .mod-airwait .num {
    font-size: calc(40 / var(--w) * 100vw);
    line-height: 1;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mod-airwait .num span {
    font-weight: bold;
  }
  .mod-airwait .num small {
    font-size: calc(16 / var(--w) * 100vw);
    margin-left: calc(10 / var(--w) * 100vw);
  }
  .block-main {
    position: relative;
    background: #AD8A74;
    color: #fff;
  }
  .block-main ._title {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    justify-content: center;
    padding: calc(55 / var(--w) * 100vw) 0 calc(57 / var(--w) * 100vw) 0;
  }
  .block-main ._en {
    font-size: calc(73 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.15em;
    font-weight: bold;
  }
  .block-main ._en::before {
    content: "";
    display: block;
    margin: 0 auto calc(30 / var(--w) * 100vw) auto;
    width: calc(42 / var(--w) * 100vw);
    height: calc(42 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images//common/icon-i.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .block-main ._t1 {
    margin-top: calc(20 / var(--w) * 100vw);
    font-size: calc(18.2 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-main ._t2 {
    margin-top: calc(15 / var(--w) * 100vw);
    font-size: calc(26.6 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-main ._lang {
    position: absolute;
    top: calc(40 / var(--w) * 100vw);
    right: calc(40 / var(--w) * 100vw);
  }
  /* -------------------------------------------------- */
  .block-state {
    position: relative;
    background: #f8f5f2;
  }
  .block-state ._inner {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: baseline;
    justify-content: center;
    padding: calc(55 / var(--w) * 100vw) 0 calc(110 / var(--w) * 100vw) 0;
    width: calc(1196 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .block-state ._inner ._t1 {
    font-size: calc(22 / var(--w) * 100vw);
    line-height: 1.64;
    color: #000;
  }
  .block-state ._inner ._note {
    margin-top: calc(20 / var(--w) * 100vw);
  }
  .block-state ._inner ._note a {
    text-decoration: underline;
    color: #976d3f;
  }
  .block-state ._cols {
    display: flex;
    gap: calc(40 / var(--w) * 100vw);
    justify-content: space-between;
    width: calc(1196 / var(--w) * 100vw);
  }
  .block-state ._cols ._col-texts {
    flex: 1;
  }
  .block-state ._cols ._col-state {
    margin-top: calc(10 / var(--w) * 100vw);
    width: calc(500 / var(--w) * 100vw);
  }
  .block-state ._btns {
    margin-top: calc(67 / var(--w) * 100vw);
    display: flex;
    gap: calc(28 / var(--w) * 100vw);
    align-items: center;
    justify-content: center;
  }
  .mod-btn-pagelink {
    display: block;
    position: relative;
    width: calc(380 / var(--w) * 100vw);
    height: calc(130 / var(--w) * 100vw);
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: calc(3 / var(--w) * 100vw) solid #ad8a74;
    border-radius: calc(6 / var(--w) * 100vw);
    font-size: calc(24 / var(--w) * 100vw);
    line-height: 1.2;
    letter-spacing: 0.07em;
    font-weight: bold;
    color: #976d3f;
    box-shadow: calc(8 / var(--w) * 100vw) calc(7 / var(--w) * 100vw) calc(10 / var(--w) * 100vw) rgba(123, 87, 51, 0.5);
    cursor: pointer;
    transition-duration: 0.2s;
  }
  .mod-btn-pagelink::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: calc(6 / var(--w) * 100vw);
    left: 0;
    margin: 0 auto;
    width: calc(20 / var(--w) * 100vw);
    height: calc(20 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-arrow-bottom.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-btn-pagelink:hover {
    opacity: 0.8;
  }
  /* -------------------------------------------------- */
  .block-ticket ._block-head {
    padding: calc(40 / var(--w) * 100vw) 0 calc(43 / var(--w) * 100vw) 0;
    text-align: center;
    background: #AD8A74;
    color: #fff;
  }
  .block-ticket ._block-head h2 {
    font-size: calc(34 / var(--w) * 100vw);
    line-height: 1.41;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-ticket ._block-body {
    padding: calc(52 / var(--w) * 100vw) 0 calc(96 / var(--w) * 100vw) 0;
  }
  .block-ticket ._block-body ._inner {
    width: calc(1012 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .block-ticket ._block-body ._lead {
    font-size: calc(20 / var(--w) * 100vw);
    line-height: 1.7;
    text-align: center;
  }
  .block-ticket ._block-body ._last {
    margin-top: calc(60 / var(--w) * 100vw);
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.89;
    font-weight: 500;
    color: #976d3f;
    text-align: center;
  }
  .block-ticket ._block-body ._last a {
    text-decoration: none;
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.89;
    font-weight: 500;
    border-bottom: calc(1 / var(--w) * 100vw) solid #976d3f;
  }
  .block-ticket ._cols {
    margin-top: calc(55 / var(--w) * 100vw);
    display: flex;
    gap: calc(15 / var(--w) * 100vw);
  }
  .block-ticket ._cols ._col {
    flex: 1;
  }
  .block-ticket ._cols ._note {
    margin: calc(15 / var(--w) * 100vw) calc(-10 / var(--w) * 100vw) 0 calc(-10 / var(--w) * 100vw);
  }
  .mod-ticket-card {
    text-align: center;
    border-radius: calc(6 / var(--w) * 100vw);
    min-height: calc(278 / var(--w) * 100vw);
    background: #f7efe7;
    padding: calc(35 / var(--w) * 100vw) calc(30 / var(--w) * 100vw) calc(10 / var(--w) * 100vw) calc(40 / var(--w) * 100vw);
  }
  .mod-ticket-card ._card-image img {
    width: calc(60 / var(--w) * 100vw);
  }
  .mod-ticket-card ._card-texts {
    margin-top: calc(15 / var(--w) * 100vw);
    color: #976d3f;
  }
  .mod-ticket-card h3 {
    font-size: calc(24 / var(--w) * 100vw);
    line-height: 1.57;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .mod-ticket-card ._doc {
    margin-top: calc(5 / var(--w) * 100vw);
    text-align: left;
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.67;
    font-weight: 500;
  }
  /* -------------------------------------------------- */
  .block-reception ._block-head {
    padding: calc(40 / var(--w) * 100vw) 0 calc(43 / var(--w) * 100vw) 0;
    text-align: center;
    background: #AD8A74;
    color: #fff;
  }
  .block-reception ._block-head h2 {
    font-size: calc(34 / var(--w) * 100vw);
    line-height: 1.41;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-reception ._block-body1 {
    margin-top: calc(55 / var(--w) * 100vw);
  }
  .block-reception ._block-body1 ._lead {
    font-size: calc(20 / var(--w) * 100vw);
    line-height: 1.7;
    text-align: center;
  }
  .block-reception ._block-body2 {
    margin-top: calc(52 / var(--w) * 100vw);
  }
  .block-reception ._block-body2 ._inner {
    width: calc(603 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .block-reception ._block-body2 ._notes {
    margin-top: calc(16 / var(--w) * 100vw);
  }
  .block-reception ._block-body3 {
    margin-top: calc(45 / var(--w) * 100vw);
  }
  .block-reception ._block-body3 ._inner {
    width: calc(579 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .block-reception ._block-body4 {
    margin-top: calc(45 / var(--w) * 100vw);
  }
  .block-reception ._block-body4 ._inner {
    width: calc(1197 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .block-reception ._block-body5 {
    margin-top: calc(45 / var(--w) * 100vw);
    padding: 0 0 calc(90 / var(--w) * 100vw) 0;
  }
  .block-reception ._block-body5 ._inner {
    width: calc(603 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .block-reception ._block-body5 ._btns {
    margin-top: calc(28 / var(--w) * 100vw);
    padding: calc(10 / var(--w) * 100vw);
  }
  .mod-reception-item {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    justify-content: center;
  }
  .mod-reception-item ._layout {
    margin-top: calc(25 / var(--w) * 100vw);
  }
  .mod-reception-item.is-arrow::before {
    content: "";
    display: block;
    width: calc(110 / var(--w) * 100vw);
    height: calc(40 / var(--w) * 100vw);
    margin: 0 auto calc(30 / var(--w) * 100vw) auto;
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-arrow-step2.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-reception-title h3 {
    color: #976d3f;
  }
  .mod-reception-title h3 span {
    display: block;
    text-align: center;
  }
  .mod-reception-title h3 ._num {
    font-size: calc(46 / var(--w) * 100vw);
    line-height: 1;
    font-weight: bold;
  }
  .mod-reception-title h3 ._step {
    font-size: calc(14 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.2em;
    font-weight: bold;
  }
  .mod-reception-title h3 ._text {
    margin-top: calc(17 / var(--w) * 100vw);
    font-size: calc(24 / var(--w) * 100vw);
    line-height: 1.5;
    font-weight: bold;
  }
  .mod-reception-step-layout1 {
    background: #F8F5F2;
    padding: calc(22 / var(--w) * 100vw) 0 0 0;
    height: calc(240 / var(--w) * 100vw);
    display: flex;
    gap: 0;
    text-align: center;
    border-radius: calc(10 / var(--w) * 100vw);
  }
  .mod-reception-step-layout1 ._col {
    width: calc(300 / var(--w) * 100vw);
  }
  .mod-reception-step-layout1 ._col:nth-child(1) {
    border-right: calc(1 / var(--w) * 100vw) solid #AD8A74;
  }
  .mod-reception-step-layout1 ._image {
    padding: calc(15 / var(--w) * 100vw) 0 calc(5 / var(--w) * 100vw) 0;
  }
  .mod-reception-step-layout1 ._image img {
    width: calc(200 / var(--w) * 100vw);
  }
  .mod-reception-step-layout1 ._label {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.5;
    font-weight: bold;
    color: #976d3f;
  }
  .mod-reception-step-cards {
    display: flex;
    gap: calc(40 / var(--w) * 100vw);
  }
  .mod-reception-step-cards .mod-reception-step-card:not(:first-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(100 / var(--w) * 100vw);
    bottom: 0;
    left: calc(-30 / var(--w) * 100vw);
    width: calc(20 / var(--w) * 100vw);
    height: calc(30 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-step.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-reception-step-card {
    position: relative;
    width: calc(270 / var(--w) * 100vw);
  }
  .mod-reception-step-card.is-step4 {
    width: calc(280 / var(--w) * 100vw);
    margin: 0 auto;
  }
  .mod-reception-step-card ._card-texts {
    margin-top: calc(12 / var(--w) * 100vw);
  }
  .mod-reception-step-card ._doc {
    margin-top: calc(10 / var(--w) * 100vw);
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.5;
    font-weight: 500;
  }
  .mod-reception-step-card ._anno {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.3;
    color: #F54610;
  }
  .mod-reception-step-card ._notes {
    margin-top: calc(15 / var(--w) * 100vw);
    margin-left: calc(-10 / var(--w) * 100vw);
  }
  .mod-btn-ticket {
    display: block;
    position: relative;
    width: calc(354 / var(--w) * 100vw);
    height: calc(72 / var(--w) * 100vw);
    background: #22aee4;
    border-radius: calc(36 / var(--w) * 100vw);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(22 / var(--w) * 100vw);
    line-height: 1.45;
    letter-spacing: 0em;
    font-weight: 500;
    color: #fff;
    box-shadow: calc(4 / var(--w) * 100vw) calc(4 / var(--w) * 100vw) calc(6 / var(--w) * 100vw) rgba(123, 114, 104, 0.5);
    cursor: pointer;
    transition-duration: 0.2s;
  }
  .mod-btn-ticket::after {
    content: "";
    margin-left: calc(15 / var(--w) * 100vw);
    width: calc(20 / var(--w) * 100vw);
    height: calc(20 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-blank-wh.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-btn-ticket:hover {
    opacity: 0.8;
  }
  /* -------------------------------------------------- */
  .block-faq ._block-head {
    padding: calc(40 / var(--w) * 100vw) 0 calc(43 / var(--w) * 100vw) 0;
    text-align: center;
    background: #AD8A74;
    color: #fff;
  }
  .block-faq ._block-head h2 {
    font-size: calc(34 / var(--w) * 100vw);
    line-height: 1.41;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-faq ._block-body {
    padding: calc(55 / var(--w) * 100vw) 0 calc(20 / var(--w) * 100vw) 0;
  }
  .block-faq ._block-body ._inner {
    width: calc(740 / var(--w) * 100vw);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: calc(100 / var(--w) * 100vw);
  }
  .block-faq ._block-body ._lead {
    font-size: calc(20 / var(--w) * 100vw);
    line-height: 1.7;
    text-align: center;
  }
  .mod-faq + .mod-faq {
    margin-top: calc(100 / var(--w) * 100vw);
  }
  .mod-faq {
    display: flex;
    flex-direction: column;
    gap: calc(5 / var(--w) * 100vw);
  }
  .mod-faq h3 {
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-bottom: calc(30 / var(--w) * 100vw);
  }
  .mod-faq ._btns {
    margin-top: calc(20 / var(--w) * 100vw);
  }
  .mod-faq ._btns-center {
    margin-top: calc(50 / var(--w) * 100vw);
    text-align: center;
  }
  .mod-faq > dl {
    border-bottom: calc(1 / var(--w) * 100vw) solid #CFC1B6;
    padding: calc(15 / var(--w) * 100vw) 0 calc(25 / var(--w) * 100vw) 0;
  }
  .mod-faq > dl > dt {
    position: relative;
    padding: calc(10 / var(--w) * 100vw) 0;
    cursor: pointer;
    transition-duration: 0.2s;
  }
  .mod-faq > dl > dt h4 {
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.25;
    font-weight: bold;
    color: #AD8A74;
    padding: 0 calc(40 / var(--w) * 100vw) 0 0;
  }
  .mod-faq > dl > dt:hover {
    opacity: 0.8;
  }
  .mod-faq > dl > dt::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(10 / var(--w) * 100vw);
    right: calc(10 / var(--w) * 100vw);
    bottom: 0;
    width: calc(20 / var(--w) * 100vw);
    height: calc(20 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-arrow-bottom2.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-faq > dl > dt.active::after {
    transform: rotate(180deg);
  }
  .mod-faq > dl > dd {
    padding: calc(15 / var(--w) * 100vw) calc(40 / var(--w) * 100vw) calc(10 / var(--w) * 100vw) 0;
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.5;
    display: none;
  }
  .mod-faq > dl > dd p {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.5;
  }
  ul.mod-faq-list {
    display: flex;
    flex-direction: column;
    gap: calc(5 / var(--w) * 100vw);
  }
  ul.mod-faq-list li {
    position: relative;
    padding-left: calc(15 / var(--w) * 100vw);
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.5;
  }
  ul.mod-faq-list li::before {
    content: "";
    position: absolute;
    top: calc(12 / var(--w) * 100vw);
    left: calc(5 / var(--w) * 100vw);
    width: calc(4 / var(--w) * 100vw);
    height: calc(4 / var(--w) * 100vw);
    background: #3d3935;
    border-radius: 50%;
  }
  ul.mod-faq-note {
    display: flex;
    flex-direction: column;
    margin-top: calc(10 / var(--w) * 100vw);
  }
  ul.mod-faq-note li {
    position: relative;
    padding-left: calc(15 / var(--w) * 100vw);
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1.5;
  }
  ul.mod-faq-note li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    width: 1.2em;
    text-align: center;
    color: #888;
  }
  .mod-faq-floor {
    margin-top: calc(10 / var(--w) * 100vw);
  }
  .mod-faq-floor dl {
    display: flex;
    gap: calc(10 / var(--w) * 100vw);
  }
  .mod-faq-floor dl dt {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.6;
  }
  .mod-faq-floor dl dd {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.6;
  }
  .lp-contents a.linkBtn {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1;
    font-weight: 400;
    color: #976D3F;
    border: calc(1 / var(--w) * 100vw) solid #976D3F;
    padding: calc(10 / var(--w) * 100vw) calc(50 / var(--w) * 100vw) calc(10 / var(--w) * 100vw) calc(30 / var(--w) * 100vw);
  }
  .accessArea {
    text-align: center;
  }
  .mod-deco {
    pointer-events: none;
  }
  .mod-hover {
    display: block;
    cursor: pointer;
    transition-duration: 0.2s;
  }
  .mod-hover:hover {
    filter: brightness(1.1);
  }
  ul.mod-list-note {
    display: flex;
    flex-direction: column;
  }
  ul.mod-list-note li {
    position: relative;
    padding-left: calc(20 / var(--w) * 100vw);
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1.38;
  }
  ul.mod-list-note li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    color: #888;
  }
  .mod-anim {
    transition-delay: 0.2s;
    transition-duration: 0.7s;
  }
  .mod-anim.is-fade {
    opacity: 0;
  }
  .mod-anim.is-fade.js-active {
    opacity: 1;
  }
  .mod-anim.is-top {
    opacity: 0;
    transform: translate(0, -3vw);
  }
  .mod-anim.is-top.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-bottom {
    opacity: 0;
    transform: translate(0, 5vw);
  }
  .mod-anim.is-bottom.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-right {
    opacity: 0;
    transform: translate(10vw, 0);
  }
  .mod-anim.is-right.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-left {
    opacity: 0;
    transform: translate(-10vw, 0);
  }
  .mod-anim.is-left.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-pon {
    transition-duration: 0.4s;
    transform: scale(0);
    transform-origin: center center;
    opacity: 0;
  }
  .mod-anim.is-pon.js-active {
    transform: scale(1);
    opacity: 1;
  }
  .mod-anim.is-delay-0 {
    transition-delay: 0s;
  }
  .mod-anim.is-delay-1 {
    transition-delay: 0.1s;
  }
  .mod-anim.is-delay-2 {
    transition-delay: 0.2s;
  }
  .mod-anim.is-delay-3 {
    transition-delay: 0.3s;
  }
  .mod-anim.is-delay-4 {
    transition-delay: 0.4s;
  }
  .mod-anim.is-delay-5 {
    transition-delay: 0.5s;
  }
  .mod-anim.is-delay-6 {
    transition-delay: 0.6s;
  }
  .mod-anim.is-delay-7 {
    transition-delay: 0.7s;
  }
  .mod-anim.is-delay-8 {
    transition-delay: 0.8s;
  }
  .mod-anim.is-delay-9 {
    transition-delay: 0.9s;
  }
  .mod-anim.is-delay-10 {
    transition-delay: 1s;
  }
  .mod-anim.is-delay-11 {
    transition-delay: 1.1s;
  }
  .mod-anim.is-delay-12 {
    transition-delay: 1.2s;
  }
  .mod-anim.is-delay-13 {
    transition-delay: 1.3s;
  }
  .mod-anim.is-delay-14 {
    transition-delay: 1.4s;
  }
  .mod-anim.is-delay-15 {
    transition-delay: 1.5s;
  }
  .mod-anim.is-delay-16 {
    transition-delay: 1.6s;
  }
  .mod-anim.is-delay-17 {
    transition-delay: 1.7s;
  }
  .mod-anim.is-delay-18 {
    transition-delay: 1.8s;
  }
  .mod-anim.is-delay-19 {
    transition-delay: 1.9s;
  }
  .mod-anim.is-delay-20 {
    transition-delay: 2s;
  }
  .u-sp {
    display: none;
  }
}
@media screen and (max-width: 1023px) {
  :root {
    --w:375 ;
  }
  .slick-list {
    overflow: visible !important;
  }
  .block-wrap {
    text-align: left;
    overflow: hidden;
    background: #fff;
    color: #3D3935;
    -webkit-font-smoothing: antialiased;
  }
  .block-wrap p, .block-wrap h1, .block-wrap h2, .block-wrap h3, .block-wrap h4 {
    margin: 0 0 0 0;
  }
  .language {
    text-align: center;
  }
  .language::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: calc(10 / var(--w) * 100vw);
    margin: auto 0;
    width: calc(16 / var(--w) * 100vw);
    height: calc(16 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-globe.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .language ._current {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: calc(20 / var(--w) * 100vw);
    background: #f8f5f2;
    width: calc(77 / var(--w) * 100vw);
    height: calc(28 / var(--w) * 100vw);
    border-radius: calc(5 / var(--w) * 100vw);
    position: relative;
    text-align: center;
    cursor: pointer;
  }
  .language ._current p {
    font-size: calc(11.5 / var(--w) * 100vw);
    line-height: 1;
    color: #976d3f;
  }
  .language ._list {
    position: absolute;
    top: calc(100% - 1 / var(--w) * 100vw);
    left: 0;
    width: 100%;
    box-shadow: calc(1 / var(--w) * 100vw) calc(1 / var(--w) * 100vw) calc(5 / var(--w) * 100vw) rgba(0, 0, 0, 0.55);
    font-size: calc(15 / var(--w) * 100vw);
    border: calc(1 / var(--w) * 100vw) solid;
    right: gb(118, 118, 118);
    display: none;
    background: #ffffff;
  }
  .language ._list::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 0.5em solid transparent;
    border-left: 0.5em solid transparent;
    border-bottom: 0.5em solid;
    right: gba(208, 208, 208, 0.75);
    border-top: 0;
    position: absolute;
    top: -0.5em;
    left: calc(50% - 0.5em);
    display: none;
  }
  .language ._list > * {
    font-size: calc(15 / var(--w) * 100vw);
    padding: calc(5 / var(--w) * 100vw);
    background: #ffffff;
    color: #000000;
    cursor: pointer;
    text-align: left;
  }
  .language ._list > *:hover, .language ._list > *.selected {
    background: #1967d2;
    color: #ffffff;
  }
  .language.js-tglActive {
    background: #f2f2f2;
  }
  .language.js-tglActive .language-current {
    border-color: rgb(118, 118, 118);
  }
  .language.js-tglActive .language-list {
    display: block;
  }
  .mod-airwait {
    display: none;
    background: #fff;
    height: calc(70 / var(--w) * 100vw);
    display: flex;
    gap: calc(20 / var(--w) * 100vw);
    align-items: center;
    justify-content: center;
    padding: 0 calc(20 / var(--w) * 100vw);
  }
  .mod-airwait p {
    font-size: calc(13 / var(--w) * 100vw);
  }
  .mod-airwait h2 {
    font-size: calc(13 / var(--w) * 100vw);
  }
  .mod-airwait .num {
    font-size: calc(30 / var(--w) * 100vw);
    line-height: 1;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .mod-airwait .num span {
    font-weight: bold;
  }
  .mod-airwait .num small {
    font-size: calc(13 / var(--w) * 100vw);
    margin-left: calc(10 / var(--w) * 100vw);
  }
  .block-main {
    position: relative;
    background: #AD8A74;
    color: #fff;
  }
  .block-main ._title {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    justify-content: center;
    padding: calc(40 / var(--w) * 100vw) 0 calc(42 / var(--w) * 100vw) 0;
  }
  .block-main ._en {
    font-size: calc(52 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.15em;
    font-weight: bold;
  }
  .block-main ._en::before {
    content: "";
    display: block;
    margin: 0 auto calc(20 / var(--w) * 100vw) auto;
    width: calc(30 / var(--w) * 100vw);
    height: calc(30 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images//common/icon-i.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .block-main ._t1 {
    margin-top: calc(15 / var(--w) * 100vw);
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-main ._t2 {
    margin-top: calc(10 / var(--w) * 100vw);
    font-size: calc(19 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-main ._lang {
    position: absolute;
    top: calc(15 / var(--w) * 100vw);
    right: calc(15 / var(--w) * 100vw);
  }
  /* -------------------------------------------------- */
  .block-state {
    position: relative;
    background: #f8f5f2;
  }
  .block-state ._inner {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: center;
    justify-content: center;
    padding: calc(25 / var(--w) * 100vw) calc(25 / var(--w) * 100vw) calc(50 / var(--w) * 100vw) calc(25 / var(--w) * 100vw);
  }
  .block-state ._inner ._t1 {
    font-size: calc(15 / var(--w) * 100vw);
    line-height: 1.604;
    color: #000;
  }
  .block-state ._inner ._note {
    margin-top: calc(12 / var(--w) * 100vw);
  }
  .block-state ._inner ._note a {
    text-decoration: underline;
    color: #976d3f;
  }
  .block-state ._cols ._col-state {
    margin-top: calc(30 / var(--w) * 100vw);
  }
  .block-state ._btns {
    margin-top: calc(25 / var(--w) * 100vw);
    display: flex;
    flex-direction: column;
    gap: calc(15 / var(--w) * 100vw);
  }
  .mod-btn-pagelink {
    display: block;
    position: relative;
    width: calc(323 / var(--w) * 100vw);
    height: calc(70 / var(--w) * 100vw);
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: calc(3 / var(--w) * 100vw) solid #ad8a74;
    border-radius: calc(6 / var(--w) * 100vw);
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.2;
    letter-spacing: 0.07em;
    font-weight: bold;
    color: #976d3f;
    box-shadow: calc(2 / var(--w) * 100vw) calc(4 / var(--w) * 100vw) calc(5 / var(--w) * 100vw) rgba(123, 87, 51, 0.6);
    cursor: pointer;
    transition-duration: 0.2s;
  }
  .mod-btn-pagelink::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: calc(15 / var(--w) * 100vw);
    bottom: 0;
    margin: auto 0;
    width: calc(20 / var(--w) * 100vw);
    height: calc(20 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-arrow-bottom.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-btn-pagelink:hover {
    opacity: 0.8;
  }
  /* -------------------------------------------------- */
  .block-ticket ._block-head {
    padding: calc(38 / var(--w) * 100vw) 0 calc(40 / var(--w) * 100vw) 0;
    text-align: center;
    background: #AD8A74;
    color: #fff;
  }
  .block-ticket ._block-head h2 {
    font-size: calc(23 / var(--w) * 100vw);
    line-height: 1.41;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-ticket ._block-body {
    padding: calc(30 / var(--w) * 100vw) calc(25 / var(--w) * 100vw) calc(72 / var(--w) * 100vw) calc(25 / var(--w) * 100vw);
  }
  .block-ticket ._block-body ._lead {
    font-size: calc(15 / var(--w) * 100vw);
    line-height: 1.53;
  }
  .block-ticket ._block-body ._lead br {
    display: none;
  }
  .block-ticket ._block-body ._last {
    margin-top: calc(25 / var(--w) * 100vw);
    font-size: calc(14 / var(--w) * 100vw);
    line-height: 1.64;
    font-weight: 500;
    color: #976d3f;
    text-align: center;
  }
  .block-ticket ._block-body ._last a {
    text-decoration: none;
    font-size: calc(14 / var(--w) * 100vw);
    line-height: 1.64;
    font-weight: 500;
    border-bottom: calc(1 / var(--w) * 100vw) solid #976d3f;
  }
  .block-ticket ._cols {
    margin-top: calc(25 / var(--w) * 100vw);
    display: flex;
    flex-direction: column;
    gap: calc(20 / var(--w) * 100vw);
  }
  .block-ticket ._cols ._col {
    flex: 1;
  }
  .block-ticket ._cols ._note {
    margin: calc(15 / var(--w) * 100vw) 0 0 0;
  }
  .mod-ticket-card {
    text-align: center;
    border-radius: calc(6 / var(--w) * 100vw);
    background: #f7efe7;
    padding: calc(22 / var(--w) * 100vw) calc(25 / var(--w) * 100vw) calc(20 / var(--w) * 100vw) calc(25 / var(--w) * 100vw);
  }
  .mod-ticket-card ._card-image img {
    width: calc(45 / var(--w) * 100vw);
  }
  .mod-ticket-card ._card-texts {
    margin-top: calc(5 / var(--w) * 100vw);
    color: #976d3f;
  }
  .mod-ticket-card h3 {
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.57;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .mod-ticket-card ._doc {
    margin-top: calc(5 / var(--w) * 100vw);
    text-align: left;
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1.62;
    font-weight: 500;
  }
  /* -------------------------------------------------- */
  .block-reception ._block-head {
    padding: calc(32 / var(--w) * 100vw) 0 calc(38 / var(--w) * 100vw) 0;
    text-align: center;
    background: #AD8A74;
    color: #fff;
  }
  .block-reception ._block-head h2 {
    font-size: calc(23 / var(--w) * 100vw);
    line-height: 1.41;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-reception ._block-body1 {
    margin-top: calc(22 / var(--w) * 100vw);
    padding: 0 calc(25 / var(--w) * 100vw);
  }
  .block-reception ._block-body1 ._lead {
    font-size: calc(15 / var(--w) * 100vw);
    line-height: 1.604;
    color: #000;
  }
  .block-reception ._block-body2 {
    margin-top: calc(40 / var(--w) * 100vw);
    padding: 0 calc(25 / var(--w) * 100vw);
  }
  .block-reception ._block-body2 ._notes {
    margin-top: calc(16 / var(--w) * 100vw);
  }
  .block-reception ._block-body3 {
    margin-top: calc(37 / var(--w) * 100vw);
    padding: 0 calc(25 / var(--w) * 100vw);
  }
  .block-reception ._block-body4 {
    margin-top: calc(45 / var(--w) * 100vw);
    padding: 0 calc(25 / var(--w) * 100vw);
  }
  .block-reception ._block-body5 {
    margin-top: calc(32 / var(--w) * 100vw);
    padding: 0 calc(25 / var(--w) * 100vw) calc(65 / var(--w) * 100vw) calc(25 / var(--w) * 100vw);
  }
  .block-reception ._block-body5 ._btns {
    margin-top: calc(22 / var(--w) * 100vw);
    display: flex;
    gap: calc(20 / var(--w) * 100vw);
    align-items: center;
    justify-content: center;
    padding: calc(10 / var(--w) * 100vw);
  }
  .mod-reception-item ._layout {
    margin-top: calc(12 / var(--w) * 100vw);
  }
  .mod-reception-item.is-arrow::before {
    content: "";
    display: block;
    width: calc(55 / var(--w) * 100vw);
    height: calc(24 / var(--w) * 100vw);
    margin: 0 auto calc(25 / var(--w) * 100vw) auto;
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-arrow-step2.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-reception-title h3 {
    color: #976d3f;
    position: relative;
  }
  .mod-reception-title h3 span {
    display: block;
  }
  .mod-reception-title h3 ._num {
    position: absolute;
    top: calc(17 / var(--w) * 100vw);
    left: calc(5 / var(--w) * 100vw);
    font-size: calc(30 / var(--w) * 100vw);
    line-height: 1;
    font-weight: bold;
  }
  .mod-reception-title h3 ._step {
    position: absolute;
    top: calc(7 / var(--w) * 100vw);
    left: 0;
    font-size: calc(10 / var(--w) * 100vw);
    line-height: 1;
    letter-spacing: 0.2em;
    font-weight: bold;
  }
  .mod-reception-title h3 ._text {
    height: calc(45 / var(--w) * 100vw);
    font-size: calc(15 / var(--w) * 100vw);
    line-height: 1.5;
    font-weight: bold;
    padding-left: calc(40 / var(--w) * 100vw);
    display: flex;
    flex-direction: column;
    gap: 0;
    justify-content: center;
  }
  .mod-reception-step-layout1 {
    background: #F8F5F2;
    padding: calc(22 / var(--w) * 100vw) 0 calc(22 / var(--w) * 100vw) 0;
    display: flex;
    gap: 0;
    text-align: center;
    border-radius: calc(10 / var(--w) * 100vw);
  }
  .mod-reception-step-layout1 ._col {
    flex: 1;
  }
  .mod-reception-step-layout1 ._col:nth-child(1) {
    border-right: calc(1 / var(--w) * 100vw) solid #AD8A74;
  }
  .mod-reception-step-layout1 ._image {
    padding: calc(15 / var(--w) * 100vw) 0 calc(5 / var(--w) * 100vw) 0;
  }
  .mod-reception-step-layout1 ._image img {
    width: calc(130 / var(--w) * 100vw);
  }
  .mod-reception-step-layout1 ._label {
    margin-top: calc(5 / var(--w) * 100vw);
    font-size: calc(11 / var(--w) * 100vw);
    line-height: 1.5;
    font-weight: bold;
    color: #976d3f;
    padding: 0 0 calc(10 / var(--w) * 100vw) 0;
  }
  .mod-reception-step-card {
    position: relative;
    width: calc(315 / var(--w) * 100vw);
    padding-right: calc(15 / var(--w) * 100vw);
  }
  .mod-reception-step-card ._card-texts {
    margin-top: calc(12 / var(--w) * 100vw);
  }
  .mod-reception-step-card ._doc {
    margin-top: calc(15 / var(--w) * 100vw);
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1.5;
    font-weight: 500;
  }
  .mod-reception-step-card ._anno {
    font-size: calc(13 / var(--w) * 100vw);
    line-height: 1.3;
    color: #F54610;
  }
  .mod-reception-step-card ._notes {
    margin-top: calc(5 / var(--w) * 100vw);
  }
  .mod-btn-ticket {
    display: block;
    position: relative;
    width: calc(300 / var(--w) * 100vw);
    height: calc(60 / var(--w) * 100vw);
    background: #22aee4;
    border-radius: calc(36 / var(--w) * 100vw);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(18 / var(--w) * 100vw);
    line-height: 1.2;
    letter-spacing: 0em;
    font-weight: 500;
    color: #fff;
    box-shadow: calc(4 / var(--w) * 100vw) calc(4 / var(--w) * 100vw) calc(6 / var(--w) * 100vw) rgba(123, 114, 104, 0.5);
  }
  .mod-btn-ticket::after {
    content: "";
    margin-left: calc(10 / var(--w) * 100vw);
    width: calc(16 / var(--w) * 100vw);
    height: calc(16 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-blank-wh.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  /* -------------------------------------------------- */
  .block-faq ._block-head {
    padding: calc(28 / var(--w) * 100vw) 0 calc(24 / var(--w) * 100vw) 0;
    text-align: center;
    background: #AD8A74;
    color: #fff;
  }
  .block-faq ._block-head h2 {
    font-size: calc(16 / var(--w) * 100vw);
    line-height: 1.41;
    letter-spacing: 0.07em;
    font-weight: bold;
  }
  .block-faq ._block-body {
    padding: calc(50 / var(--w) * 100vw) calc(17 / var(--w) * 100vw) calc(20 / var(--w) * 100vw) calc(17 / var(--w) * 100vw);
  }
  .block-faq ._block-body ._inner {
    display: flex;
    flex-direction: column;
    gap: calc(100 / var(--w) * 100vw);
  }
  .block-faq ._block-body ._lead {
    font-size: calc(20 / var(--w) * 100vw);
    line-height: 1.7;
    text-align: center;
  }
  .mod-faq + .mod-faq {
    margin-top: calc(100 / var(--w) * 100vw);
  }
  .mod-faq {
    display: flex;
    flex-direction: column;
    gap: calc(5 / var(--w) * 100vw);
  }
  .mod-faq h3 {
    font-size: calc(14 / var(--w) * 100vw);
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-bottom: calc(10 / var(--w) * 100vw);
  }
  .mod-faq ._btns {
    margin-top: calc(20 / var(--w) * 100vw);
    text-align: center;
    margin-left: calc(40 / var(--w) * 100vw);
  }
  .mod-faq ._btns-center {
    margin-top: calc(40 / var(--w) * 100vw);
    text-align: center;
  }
  .mod-faq > dl {
    border-bottom: calc(1 / var(--w) * 100vw) solid #CFC1B6;
    padding: calc(10 / var(--w) * 100vw) 0 calc(15 / var(--w) * 100vw) 0;
  }
  .mod-faq > dl > dt {
    position: relative;
    padding: calc(10 / var(--w) * 100vw) 0;
    cursor: pointer;
    transition-duration: 0.2s;
  }
  .mod-faq > dl > dt h4 {
    font-size: calc(14 / var(--w) * 100vw);
    line-height: 1.25;
    font-weight: bold;
    color: #AD8A74;
    padding: 0 calc(40 / var(--w) * 100vw) 0 0;
  }
  .mod-faq > dl > dt:hover {
    opacity: 0.8;
  }
  .mod-faq > dl > dt::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(10 / var(--w) * 100vw);
    right: calc(10 / var(--w) * 100vw);
    bottom: 0;
    width: calc(20 / var(--w) * 100vw);
    height: calc(20 / var(--w) * 100vw);
    background-image: url("/reserve/roastery/entry-guide/images/common/icon-arrow-bottom2.webp");
    background-size: 100% auto;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .mod-faq > dl > dt.active::after {
    transform: rotate(180deg);
  }
  .mod-faq > dl > dd {
    display: flex;
    flex-direction: column;
    gap: calc(15 / var(--w) * 100vw);
    padding: 0 calc(35 / var(--w) * 100vw) calc(12 / var(--w) * 100vw) 0;
    font-size: calc(12 / var(--w) * 100vw);
    line-height: 1.5;
    display: none;
  }
  .mod-faq > dl > dd p {
    font-size: calc(12 / var(--w) * 100vw);
    line-height: 1.5;
  }
  ul.mod-faq-list {
    display: flex;
    flex-direction: column;
    gap: calc(5 / var(--w) * 100vw);
  }
  ul.mod-faq-list li {
    position: relative;
    padding-left: calc(15 / var(--w) * 100vw);
    font-size: calc(12 / var(--w) * 100vw);
    line-height: 1.5;
  }
  ul.mod-faq-list li::before {
    content: "";
    position: absolute;
    top: calc(8 / var(--w) * 100vw);
    left: calc(5 / var(--w) * 100vw);
    width: calc(4 / var(--w) * 100vw);
    height: calc(4 / var(--w) * 100vw);
    background: #3d3935;
    border-radius: 50%;
  }
  ul.mod-faq-note {
    display: flex;
    flex-direction: column;
    margin-top: calc(10 / var(--w) * 100vw);
  }
  ul.mod-faq-note li {
    position: relative;
    padding-left: calc(15 / var(--w) * 100vw);
    font-size: calc(11 / var(--w) * 100vw);
    line-height: 1.5;
  }
  ul.mod-faq-note li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    width: 1.2em;
    text-align: center;
    color: #888;
  }
  .mod-faq-floor dl {
    display: flex;
    gap: calc(5 / var(--w) * 100vw);
  }
  .mod-faq-floor dl dt {
    font-size: calc(12 / var(--w) * 100vw);
    line-height: 1.6;
    margin: 0;
    white-space: nowrap;
  }
  .mod-faq-floor dl dd {
    font-size: calc(12 / var(--w) * 100vw);
    line-height: 1.6;
  }
  .lp-contents a.linkBtn {
    font-size: calc(12 / var(--w) * 100vw);
    line-height: 1;
    font-weight: 400;
    color: #976D3F;
    border: calc(1 / var(--w) * 100vw) solid #976D3F;
    padding: calc(8 / var(--w) * 100vw) calc(30 / var(--w) * 100vw) calc(8 / var(--w) * 100vw) calc(20 / var(--w) * 100vw);
  }
  .accessArea {
    text-align: center;
  }
  ul.mod-list-note {
    display: flex;
    flex-direction: column;
  }
  ul.mod-list-note li {
    position: relative;
    padding-left: calc(15 / var(--w) * 100vw);
    font-size: calc(11 / var(--w) * 100vw);
    line-height: 1.55;
  }
  ul.mod-list-note li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    color: #888;
  }
  .mod-anim {
    transition-delay: 0.2s;
    transition-duration: 0.7s;
  }
  .mod-anim.is-fade {
    opacity: 0;
  }
  .mod-anim.is-fade.js-active {
    opacity: 1;
  }
  .mod-anim.is-top {
    opacity: 0;
    transform: translate(0, -3vw);
  }
  .mod-anim.is-top.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-bottom {
    opacity: 0;
    transform: translate(0, 5vw);
  }
  .mod-anim.is-bottom.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-right {
    opacity: 0;
    transform: translate(10vw, 0);
  }
  .mod-anim.is-right.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-left {
    opacity: 0;
    transform: translate(-10vw, 0);
  }
  .mod-anim.is-left.js-active {
    opacity: 1;
    transform: translate(0, 0);
  }
  .mod-anim.is-pon {
    transition-duration: 0.4s;
    transform: scale(0);
    transform-origin: center center;
    opacity: 0;
  }
  .mod-anim.is-pon.js-active {
    transform: scale(1);
    opacity: 1;
  }
  .mod-anim.is-delay-0 {
    transition-delay: 0s;
  }
  .mod-anim.is-delay-1 {
    transition-delay: 0.1s;
  }
  .mod-anim.is-delay-2 {
    transition-delay: 0.2s;
  }
  .mod-anim.is-delay-3 {
    transition-delay: 0.3s;
  }
  .mod-anim.is-delay-4 {
    transition-delay: 0.4s;
  }
  .mod-anim.is-delay-5 {
    transition-delay: 0.5s;
  }
  .mod-anim.is-delay-6 {
    transition-delay: 0.6s;
  }
  .mod-anim.is-delay-7 {
    transition-delay: 0.7s;
  }
  .mod-anim.is-delay-8 {
    transition-delay: 0.8s;
  }
  .mod-anim.is-delay-9 {
    transition-delay: 0.9s;
  }
  .mod-anim.is-delay-10 {
    transition-delay: 1s;
  }
  .mod-anim.is-delay-11 {
    transition-delay: 1.1s;
  }
  .mod-anim.is-delay-12 {
    transition-delay: 1.2s;
  }
  .mod-anim.is-delay-13 {
    transition-delay: 1.3s;
  }
  .mod-anim.is-delay-14 {
    transition-delay: 1.4s;
  }
  .mod-anim.is-delay-15 {
    transition-delay: 1.5s;
  }
  .mod-anim.is-delay-16 {
    transition-delay: 1.6s;
  }
  .mod-anim.is-delay-17 {
    transition-delay: 1.7s;
  }
  .mod-anim.is-delay-18 {
    transition-delay: 1.8s;
  }
  .mod-anim.is-delay-19 {
    transition-delay: 1.9s;
  }
  .mod-anim.is-delay-20 {
    transition-delay: 2s;
  }
  .mod-slider .slick-list {
    overflow: visible !important;
  }
  .mod-slider ._btn-prev {
    display: none;
  }
  .mod-slider ._btn-next {
    display: none;
  }
  .mod-slider ._slide-dots {
    display: none;
  }
  .u-pc {
    display: none;
  }
}
.lp-contents .lang-all {
  font-family: "Noto Sans JP", "Noto Sans SC", sans-serif;
  font-style: normal;
}
.lp-contents .lang-cn {
  font-family: "Noto Sans SC", sans-serif;
  font-style: normal;
}

.js-languages[lang=cn] {
  display: none;
}

.js-languages-group .js-languages:not(.show) {
  display: none !important;
}

.js-languages-group .js-languages.show {
  display: block !important;
}

.lp-contents .accessArea {
  text-align: center;
  margin-top: 10vw;
}

.lp-contents .accessArea .address {
  margin-bottom: 1vw;
}

.lp-contents .accessArea .route {
  font-size: 1.2vw;
}

.lp-contents .accessArea .kind {
  font-weight: bold;
  margin-top: 0.5vw;
  font-size: 1.2vw;
}

.lp-contents .accessArea h2 {
  margin: 0 auto;
  width: 12%;
}

.lp-contents .accessArea .request {
  font-size: 1vw;
}

@media screen and (max-width: 1023.9px) {
  .lp-contents .accessArea {
    padding: 0 10px;
  }
  .lp-contents .accessArea .address {
    margin-bottom: 3vw;
  }
  .lp-contents .accessArea .kind {
    font-size: 3.4vw;
    margin-bottom: 0.7vw;
  }
  .lp-contents .route p {
    font-size: 3.5vw;
  }
  .lp-contents .route p:nth-of-type(2) {
    margin-top: -1.0666666667vw;
    margin-bottom: 3.4666666667vw;
  }
  .lp-contents .accessArea h2 {
    margin: 0 auto;
    width: 20%;
  }
  .lp-contents .accessArea .request {
    font-size: 3.4vw;
    margin-bottom: 1.5vw;
  }
  .lp-contents .accessArea .request {
    font-size: 3vw;
  }
}